# Generated by Django 4.1.3 on 2022-11-07 17:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ems', '0003_alter_employeedetail_department'),
    ]

    operations = [
        migrations.AlterField(
            model_name='employeedetail',
            name='employee',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='employee', to='ems.employee'),
        ),
    ]
